package com.ruoyi.system.domain;

/**经纬度
 * @Author: tjf
 * @Date: 2023/2/1 14:47
 * @Describe:
 */
public class PlatPunch {
    /*经度*/
    private String longitude;
    /*纬度*/
    private String latitude;
    /**
     * 部门id
     */
    private String deptId;

    public String getDeptId() {
        return deptId;
    }

    public void setDeptId(String deptId) {
        this.deptId = deptId;
    }

    public String getLongitude() {
        return longitude;
    }

    public void setLongitude(String longitude) {
        this.longitude = longitude;
    }

    public String getLatitude() {
        return latitude;
    }

    public void setLatitude(String latitude) {
        this.latitude = latitude;
    }
}
